[supervisord]
nodaemon = true
silent = true

[program:httpd]
command = /usr/sbin/httpd -f -vv -h /srv/s
stdout_logfile = /dev/stdout
stdout_logfile_maxbytes = 0
stderr_logfile = /dev/stderr
stderr_logfile_maxbytes = 0

[program:tftpd]
command = /usr/sbin/in.tftpd -L -a 0.0.0.0:69 -v -s /srv
stdout_logfile = /dev/stdout
stdout_logfile_maxbytes = 0
stderr_logfile = /dev/stderr
stderr_logfile_maxbytes = 0

[program:udhcpd]
command = /usr/sbin/udhcpd -f
stdout_logfile = /dev/stdout
stdout_logfile_maxbytes = 0
stderr_logfile = /dev/stderr
stderr_logfile_maxbytes = 0